@import url("/css/bootstrap.css");
@import url("/__static__/scripts/Superfish/css/superfish.css");
@import url("/__static__/scripts/Lista/Lista.css");
@import url("/__static__/scripts/LoginBox/Lobinbox.css");
@import url("/__static__/scripts/css/addon/Form.css");
@import url("/__static__/scripts/fancybox/jquery.fancybox.css");
@import url("/__static__/scripts/fancybox/helpers/jquery.fancybox-buttons.css");
@import url("/__static__/scripts/fancybox/helpers/jquery.fancybox-thumbs.css");
@import url("/__static__/scripts/Gallery/FancyBoxGalleri.css");
@import url("/__static__/scripts/css/search.css");
@import url("/__static__/scripts/css/pop_scriptaculous_white.css");


/*  REDIGERAD CSS *************************************************************************************************************************
    
    Skapad av:      Maria Kato
    Updated:        2014-05-23
    Anteckninngar:  Anpassad för webben, byggnation för Vikaris7 responsiva sidor.
    Upplösningar:   Responsiv, webb 1200px, surfplatta, mobil.

    Standard classnamn/upplösning som använd i Bootstrap3:
    
    xs = mobil
    sm = surfplatta
    md = skärm (1024px)
    lg = skärm wide (1200px)
*/

/* ------------------------------------------------------------------------------------------------------------------------------------------
   Textformatering
------------------------------------------------------------------------------------------------------------------------------------------ */

.text-blue  /*_Blå textfärg*/ { color: #428bca; }

h1,h2,h3,.h1,.h2,.h3 {
  font-family: 'Brush Script MT', 'Yesteryear', cursive;
  font-weight: 500;
  line-height: 0.9;
  color: inherit;
  text-shadow: 2px 2px 5px #000000;
}

h1, .h1 { font-size:40px; }
h2, .h2 { font-size:34px;}
h3, .h3 { font-size:28px;}
h4, .h4 { }
h5, .h5 { }
h6, .h6 { }

h1,.h1,h2,.h2,h3,.h3 {
  margin-top: 0px;
  margin-bottom: 15px;
}

a { color: #ffcf00; text-decoration: none;}
a:hover, a:focus {  color: #ffffff;  text-decoration: underline;}


.sp-cert {width:160px;}


label { font-weight: normal;}

footer p {padding: 15px 0px 15px 0px;}
footer a {color: #ffffff; text-decoration: none;}
footer a:hover { color: #ffffff; text-decoration: none;}

.btn-primary {color: #ffffff;background-color: #326ca2;border-color: #18426e;}

/* ------------------------------------------------------------------------------------------------------------------------------------------
   Grundlayout
------------------------------------------------------------------------------------------------------------------------------------------ */

.editor-object-body {
    /*Sätter editor bakgrunden överallt förutom på sidor.*/
    background-color: #2c6397;
}

body {
	-webkit-font-smoothing: antialiased;
	background: #000000 url("/Layout/body.jpg") no-repeat center top;
    background-attachment: fixed;
    color: #ffffff;
}


#global-header {background: url("/Layout/66.png") repeat center top;}

#main-blue {
background: #18426e; /* Old browsers */
background: -moz-linear-gradient(top,  #18426e 0%, #326ca2 13%, #18426e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#18426e), color-stop(13%,#326ca2), color-stop(100%,#18426e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #18426e 0%,#326ca2 13%,#18426e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #18426e 0%,#326ca2 13%,#18426e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #18426e 0%,#326ca2 13%,#18426e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #18426e 0%,#326ca2 13%,#18426e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#18426e', endColorstr='#18426e',GradientType=0 ); /* IE6-9 */
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    padding: 30px 15px 15px 15px;
    margin:15px 0px 15px -15px;
    }

#main-red {
background: #450000; /* Old browsers */
background: -moz-linear-gradient(top,  #450000 0%, #7b0000 13%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#450000), color-stop(13%,#7b0000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #450000 0%,#7b0000 13%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #450000 0%,#7b0000 13%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #450000 0%,#7b0000 13%); /* IE10+ */
background: linear-gradient(to bottom,  #450000 0%,#7b0000 13%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#450000', endColorstr='#7b0000',GradientType=0 ); /* IE6-9 */
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    padding: 30px 15px 15px 15px;
    margin:15px -15px 15px 0px;
    }

.navbar {margin-top: 0px;margin-bottom: 0px;min-height: 0px;}
.navbar-brand {float: left;padding: 16px 20px 3px 0px;height: auto;}
.navbar-brand img {width: 100%;}
.navbar-collapse {  padding-right: 0px;  padding-left: 0px;}

footer .row { 
    border-top: 1px solid #5a5a5a;
    margin-left: 0px;
    margin-right: 0px;
    }

hr { border-top: 1px solid #cccccc; }
   
.bildbox {width:100px;float: left;position: relative;min-height: 100px;padding: 0px 10px 5px 0px;}
.bildbox p, .bildbox a, .bildbox a:hover {color:#ffffff; font-size:11px;padding: 5px 0px 0px 0px;}
.bildbox img {
    border:1px solid #000000;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
    }
    
    .bildbox img:hover { border:0px solid #000000;}
    

    
/* -- Bildspel ---------------------------------------------------------------------------------- */

.slider-holder { position:relative; z-index: 10;padding-bottom:51%; }
.slider-holder img {
    position:absolute; top:0px;left:0px;right:0px;bottom:0px;width:100%;
    border:1px solid #000000;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.3);
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.3);
    }

/* ---------------------------------------------------------------------------------------------- */

/* ------------------ FORMULÄR & MEDDELANDE ------------------------------------------------------------------------ */

.form-horizontal .control-label {
padding-top: 7px;
margin-bottom: 0;
text-align: left;
}

#message-sent, #message-fail, #message-fail-captcha {
	background-color: #fff ;
	padding:25px 10px 25px 10px;
	margin-top:20px;
	margin-bottom:20px;
	-webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.2);
	box-shadow: 0 0 20px 0 rgba(0,0,0,0.2);
	}


.message-info .text {
	font-family:'Open Sans Condensed', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:700;
	letter-spacing: -1px;
	font-size:27px;
	line-height:35px;
	color: #000;
	}
	
.message-info .glyphicon {margin-right:10px;}

.message-info .glyphicon-ok {
font-family: 'Glyphicons Halflings';
font-size:20px;
color: #339900;
font-style: normal;
font-weight: 700;
margin-right:10px;
}

.message-info .glyphicon-remove {
font-family: 'Glyphicons Halflings';
font-size:20px;
color: #c9302c;
font-style: normal;
font-weight: 700;
margin-right:10px;
}

.message-info .btn-danger {background-color: #c9302c;}

.message-info .btn {
font-family:'Open Sans Condensed', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
font-weight:700;
padding: 10px 20px;
margin-bottom: 0;
font-size: 20px;
border: 1px solid transparent;
border-radius: 6px;
}

.g-recaptcha {background: url(/_img/layout/img_loader.gif) no-repeat 145px 30px;}



/*** Storlek sm, Liggande mobil & surfplatta *****************************************************************************************************/


@media (max-width: 991px) {
    
    #main-blue { margin:15px 0px 15px 0px;  }
    #main-red { margin:15px 0px 15px 0px;  }
    
}


/*** Storlek sx, mobil ***************************************************************************************************************************/



@media only screen and ( max-width: 767px) {

h1, .h1 { font-size:32px; }
h2, .h2 { font-size:28px;}
h3, .h3 { font-size:26px;}

body {
    background-attachment: scroll !important;
}

    #main-blue { padding: 15px 5px 5px 5px;  }
    #main-red { padding: 15px 5px 5px 5px;  }

.c-borrare {width:90px;}

.sp-cert {width:130px;}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 5px;
  padding-right: 5px;
}

    #main-blue { margin:15px 0px 15px 0px;  }
    #main-red { margin:15px 0px 15px 0px;  }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  padding-left: 5px;
  padding-right: 5px;
}

#global-header .row {margin: 0px 10px 0px 10px;}

footer {text-align:center;}

}
